Subject: bug#25097: 25.1; Scratch buffer flashes with emacsclient and xterm

From: Eli Zaretskii <[email-masked]>
Date: Wed, 12 Aug 2020 17:47:44 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Wed, 12 Aug 2020 07:18:22 -0700
> Cc: [email-masked], [email-masked], [email-masked]
> 
> > I don't see how such a conclusion follows from that discussion; what
> > did I miss?
> 
> That's mainly in reference to this comment:
> 
>     There is a comment in xterm--query saying "Maybe we could always use
>     the asynchronous approach, but it's less tested." In other words,
>     the timeout was left in because of worries about adverse side
>     effects. But there aren't any known problems for the asynch method
>     (as far as I can see). – npostavs May 9 '18 at 16:00

OTOH, the problem being discussed is also very rare, so I'm not sure
we should make radical decisions based on that.